													/*Global::Start*/
.col-md-3 { display: inline-block; }
.badge-dark { background-color: #000; color: #fff; }
form { width: 100%; }
.select2-selection.error { border-color: #fb6340; }
.form-control { color: #000; }
.d-b { display: block; }
.d-ib { display: inline-block; }
.swal2-container { z-index: 1075; }
.alert { z-index: 1075 !important; }
.fa-coins { color: #e3a004; }
.fa-ticket-alt { color: #5e72e4; }
.sub-label { padding-left: 10px; }
.sub-label-danger { color: #f5365c; }
.fw-500 { font-weight: 500 !important; }
.fw-600 { font-weight: 600 !important; }
													/*Global::End*/

													/*Loading::Start*/
.table-loading { display: none; position: absolute; top: 66px; bottom: 0; width: 100%; background-color: #f2f2f2; z-index: 9; opacity: 0.5; }
.table-loading img { width: 100px; position: absolute; top: 45%; left: 45%; }
.modal-loading { display: none; position: absolute; top: 0; bottom: 0; width: 100%; background-color: #f2f2f2; z-index: 9; opacity: 0.5; border-radius: 0.4375rem; }
.modal-loading img { width: 100px; position: absolute; top: 40%; left: 40%; }
.form-loading { display: none; position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: 100%; background-color: #f2f2f2; z-index: 9; opacity: 0.5; }
.form-loading img { width: 100px; position: absolute; top: 45%; left: 45%; }
.page-loading { display: none; position: fixed; top: 0; bottom: 0; left: 0; width: 100%; background-color: #f2f2f2; z-index: 1050; opacity: 0.5; }
.page-loading img { width: 100px; position: absolute; top: 40%; left: 50%; }
													/*Loading::End*/

													/*Sidenav::Start*/
/*.navbar-brand { padding: 0px; }*/
/*.navbar-brand .navbar-brand-img { width: 100%; }*/
													/*Sidenav::End*/

													/*Topnav:Start*/
button.logout-btn:focus { outline: none; }
													/*Topnav:End*/

													/*Table::Start*/
.items-table { text-align: center; }
.items-table .table-user a { color: #525f7f; }
.items-table .table-user a:hover { color: #fbb104; }
table form { width: auto; display: inline-block; }
button.table-action { padding: 0; background-color: transparent; border: none; }
button.table-action:focus { outline: none; }
span.badge-xs { font-size: 7px; padding: 4.5px 4px; margin-top: -5px; }
.table-select { height: auto; padding: 5px 5px; text-align-last:center; color: #525f7f; /*min-width: 150px; max-width: 200px;*/ }
													/*Table::End*/

													/*Profile::Start*/
/*.card .table.profile-table td, .card .table.profile-table th { padding: 0; }*/
													/*Profile::End

													/*Form::Start*/
.form-card { padding-bottom: .5rem; }
.form-danger { border-color: #fb6340; }
.bootstrap-tagsinput { display: block; transition: box-shadow .15s ease; border: 0; box-shadow: 0 1px 3px rgba(50,50,93,.15), 0 1px 0 rgba(0,0,0,.02); }
													/*Form::End*/

													/*Tree:Start*/
.tree-div {  }
/*.tree { list-style: none; }
.tree ul { margin-left: 0px; list-style: none; color: #525f7f; }
.tree li { cursor: pointer; }
.tree li img { width: 50px; height: 50px; border: 2px solid #525f7f; }
.tree li span { font-size: 14px; font-weight: 700; }
.tree ul li { margin: 0; padding: 0; line-height: 20px; }
.tree ul li:before { position: relative; top: 0em; left: -15px; height: 2em; width: 30px; color: white; border-bottom: 2px solid #525f7f; border-left: 2px solid #525f7f; content: ""; display: inline-block; }
.tree li:last-child { border-left: none; }
.tree li:last-child:before { border-left: 2px solid #525f7f; }*/

ul.tree { list-style: none; margin: 0; padding: 0; }
ul.tree li { margin-bottom: 1rem; }
ul.tree li img { width: 50px; height: 50px; border: 2px solid #525f7f; }
ul.tree li .btn-group { margin-left: 30px; }
ul.tree li .btn-group .btn { font-size: 10px; padding: 4px 7px; }
ul.tree span { font-size: 14px; font-weight: 700; }
ul.tree ul { list-style: none; margin: 0; padding: 0; margin-left: 40px; }
ul.tree ul li { margin: 0; padding: 5px 7px; line-height: 20px; color: #369; font-weight: bold; border-left: 2px solid #525f7f; }
ul.tree ul li:last-child { border-left:none; }
ul.tree ul li:before { position:relative; top:-0.3em; height:2em; width:12px; color:white; border-bottom: 2px solid #525f7f; content:""; display:inline-block; left:-7px; }
ul.tree ul li:last-child:before { border-left: 2px solid #525f7f; }
													/*Tree:End*/

													/*Invoice:Start*/
.bg-kolpo-dark { background-color: #333333; }
.invoice { margin-bottom: 20px; }
.invoice .left-side { width: 100%; height: 1500px; padding: 50px; }
.invoice .left-side img { width: 100%; max-width: 120px; display: block; margin: auto; padding: 20px; background-color: #fff; }
.invoice .left-side .kolpo-info { padding-top: 20px; text-align: center; color: #fff; }
.invoice .left-side .kolpo-info p { font-size: 13px; font-weight: 600; }
.invoice .left-side .kolpo-info h4, .invoice .left-side .kolpo-info h6 { color: #fff; }
.invoice .right-side { width: 100%; height: 1000px; padding: 50px; background-color: transparent; }
.invoice .right-side .vendor-info h6 { font-size: 15px; text-align: center; margin-bottom: 50px; }
.invoice .right-side .vendor-info span { font-size: 12px; text-align: left; display: block; }
.invoice .right-side .vendor-items .table tr { text-align: center; }
.invoice .right-side .vendor-items .table tr td { white-space: normal; }
.invoice .right-side .vendor-items p { font-size: 12px; }
													/*Invoice:End*/

													/*Select-2*/
.form-group.for-col-3 .select2.select2-container { width: 180px !important; min-width: 180px !important; }